/* validateIdentity: blank passphrase error statement */
"A key with a blank passphrase may be used by anyone. Setting a blank passphrase is not recommended. Please provide a passphrase." = "Ein Schlüssel ohne Passphrase kann von jedermann benutzt werden. Es wird davon abgeraten, eine leere Passphrase zu verwenden. Bitte geben Sie eine Passphrase an.";

/* validateIdentity: blank passphrase error button \"More info\" */
"More info" = "Weitere Informationen";

/* validateKeySize: invalid size error statement */
"The key size has been corrected to a valid size." = "Die Schlüssellänge wurde durch einen korrekten Wert ersetzt.";

/* validateKeySize: non-numeric input error statement */
"The key size must be a number." = "Die Schlüssellänge muss eine Zahl sein.";

/* validateIdentity: passphrases do not matech error statement */
"The passphrase and the confirmation must be the same." = "Passphrase und Bestätigung müssen übereinstimmen.";

/* validateIdentity: blank passphrase error title */
"The passphrase is blank." = "Die Passphrase ist leer.";

/* validateIdentity: short passphrase error title */
"The passphrase is too short." = "Die Passphrase ist zu kurz.";

/* validateIdentity: short passphrase error statement */
"The passphrase must be six (6) or more characters in length." = "Die Passphrase muss aus mindestens 6 Zeichen bestehen.";

/* validateIdentity: passphrases do not matech error title */
"The passphrases are not the same." = "Die Passphrasen stimmen nicht überein.";

/* validateKeySize: non-numeric input error title */
"The selected key size is not a number." = "Die Schlüssellänge ist keine Zahl.";

/* validateKeySize: invalid size error title */
"The selected key size was invalid." = "Die gewählte Schlüssellänge war ungültig.";

/* validateIdentity: blank passphrase error button \"Continue\" */
"Use blank passphrase" = "Leere Passphrase verwenden";

/* validateExpirationDate: date is invalid */
"The expiration date is invalid." = "Das Ablaufdatum ist ungültig.";

/* validateExpirationDate: expiration date must be in the future */
"The key can not be set to expire prior to its date of creation." = "Der Schlüssel kann nicht vor seinem Erstellungsdatum ablaufen!";